Subject: MN: Quorum

From: "MN Speaker" <speaker@d...>
Date: Tue, 31 Aug 1999 21:29:54 +0100

It appears that people haven't had the time to vote lately. I would suggest extending this week to
double length, but since I'm going away the week after it might end up 3 weeks long (too long?).

I could change it to two odd length weeks (now until 10th and 10th until 21st), but that might just
cause confusion. Besides this might not help.

Unless anyone can suggest something better I will just leave things as they are.

MN Speaker
-"Scream if you want to go faster" (or just vote).